Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 09-07-2009, 03:55 PM
jackbk jackbk is offline
Registered User
 
Join Date: Sep 2009
Posts: 2
Can I install 2.5 over 2.6? ( re. 'failed to enable permissions'

I am trying to back up my intel macbook 10.4.11 to a Lacie firewire drive using SuperDuper 2.6.1 and I get the 'failed to enable permissions' statement.
On another thread you mentioned that it's a bug with version 2.6 and Tiger and that installing version 2.5 should sort it.
Can I just install 2.5 along with 2.6?
Any other solutions to the above problem yet?
Cheers
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Failed to enable ownership on FireLite 120 GB - How do I enable ownership? Chase General 1 04-10-2008 12:07 PM
Problems with SD fdwlaw General 8 01-15-2006 10:58 AM
BackUp hangs at 3% JimK General 10 09-27-2005 09:48 AM
Error Halted Backup! GadgetFan General 13 09-09-2005 08:46 PM
Error while trying to enable permissions on target volume Hoosier_1701 General 11 07-16-2005 11:50 AM


All times are GMT -4. The time now is 07:44 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.